SYNC-AVAILABLE(8)

NOM
sync-available - Synchroniser la base de données available de dpkg avec celle d'apt

SYNOPSIS
sync-available

sync-available --version

sync-available --help

DESCRIPTION
Ce programme met à jour la base de données available de dpkg(8) à partir de la base de données de paquets d'apt(8). C'est nécessaire à grep-available(1) et d'autres programmes similaires pour fournir des résultats à jour.

La même fonctionnalité est disponible avec dselect(8) quand il est configuré pour utiliser apt(8) comme méthode d'acquisition. Cependant, ce programme ne dépend pas de dselect(8).

CODE DE RETOUR
Le programme renvoie le code de retour 0 lorsque tout s'est bien passé et une valeur non nulle dans le cas contraire.

OPTIONS

--version
    Afficher le nom et la version du programme sur la sortie standard.

--help
    Afficher une brève notice d'utilisation sur la sortie standard.

ENVIRONNEMENT

TMPDIR
    Le nom du répertoire où les fichiers temporaires sont créés, /tmp par défaut.

AUTEUR
Le programme et cette page de manuel ont été écrits par Antti-Juhani Kaijanaho <ajk@debian.org>.

VOIR AUSSI
grep-available(1), apt(8), dpkg(8), dselect(8)

TRADUCTION
Cette traduction est maintenue à l'aide de l'outil po4a <URL:http://po4a.alioth.debian.org/> par l'équipe francophone de traduction de Debian.

Elle est maintenue par David Prévot david@tilapin.org et les membres de la liste debian-l10n-french@lists.debian.org depuis mars 2011.

Veuillez signaler toute erreur de traduction en écrivant à debian-l10n-french@lists.debian.org ou par un rapport de bogue sur le paquet dctrl-tools.

Vous pouvez toujours accéder à la version anglaise de ce document en utilisant la commande « man -L C section page_de_man ».